/*------------------------------------------- General slider */
.royalSlider {
  background: #f2f2f2;
  height: 400px;
  /* 1. Arrows */
  /* 4. Loading */
}
.royalSlider .rsLink {
  position: absolute;
  width: 100%;
  height: 200%;
  top: 0;
}
.royalSlider .rsArrowLeft {
  padding: 40px;
  position: absolute;
  top: 45%;
  left: 0;
  opacity: 1;
  background: #ffffff no-repeat center center url('../assets/leftArrow.png');
}
.royalSlider .rsArrowRight {
  right: 0;
  padding: 40px;
  position: absolute;
  top: 45%;
  background: #ffffff no-repeat center center url('../assets/rightArrow.png');
  opacity: 1;
}
.royalSlider .rsPreloader {
  width: 31px;
  height: 31px;
  background-image: url('../assets/loading.gif');
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-top: -10px;
}
.royalSlider .rsTmb {
  display: none;
  visibility: hidden;
}
.royalSlider .rsLink img {
  position: absolute;
  left: 0;
}
/*------------------------------------------- Home page slider */
#new-royalslider-1 {
  background: #f2f2f2;
  padding: 15px 0;
  height: 500px;
  /* 1. Arrows */
  /* 2. Caption and Title */
  /* 4. Loading */
}
#new-royalslider-1 .rsContent {
  padding: 0 25px;
}
#new-royalslider-1 .rsLink {
  position: absolute;
  width: 100%;
  height: 200%;
  top: 0;
}
#new-royalslider-1 .rsArrowLeft {
  padding: 40px;
  position: absolute;
  top: 50%;
  left: 0;
  opacity: 1;
  background: #ffffff no-repeat center center url('../assets/leftArrow.png');
}
#new-royalslider-1 .rsArrowRight {
  right: 0;
  padding: 40px;
  position: absolute;
  top: 50%;
  background: #ffffff no-repeat center center url('../assets/rightArrow.png');
  opacity: 1;
}
#new-royalslider-1 .rsGCaption {
  background: #f2f2f2;
  padding-bottom: 15px;
  /* position: absolute;
		padding: 10px;
		background: #efefef;
		bottom: 0;
		margin-top: 15px; */
}
#new-royalslider-1 .rsGCaption .rsCaption {
  padding-bottom: 15px;
  margin: 0 auto;
  max-width: 800px;
}
#new-royalslider-1 .rsGCaption .rsCaption h5 {
  font-size: 2em;
}
#new-royalslider-1 .rsGCaption .rsCaption span {
  font-size: 16px;
}
#new-royalslider-1 .rsPreloader {
  width: 31px;
  height: 31px;
  background-image: url('../assets/loading.gif');
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-top: -10px;
}
/*------------------------------------------- Single post slider */
#new-royalslider-14 {
  background: #fff;
  margin-bottom: 50px;
  padding: 25px 0;
  max-height: 650px;
  height: auto;
  margin-bottom: 80px;
  /* 1. Arrows */
  /* 2. Caption and Title */
  /* 3. Bullets */
  /* 4. Loading */
}
#new-royalslider-14 .rsArrowLeft {
  padding: 40px;
  position: absolute;
  top: 55%;
  left: 0;
  opacity: 1;
  background: #a4a4a4 no-repeat center center url('../assets/leftArrowWhite.png');
}
#new-royalslider-14 .rsArrowLeft:hover {
  background-color: #ccc;
}
#new-royalslider-14 .rsArrowRight {
  padding: 40px;
  position: absolute;
  top: 55%;
  right: 0;
  opacity: 1;
  background: #a4a4a4 no-repeat center center url('../assets/rightArrowWhite.png');
}
#new-royalslider-14 .rsArrowRight:hover {
  background-color: #ccc;
}
#new-royalslider-14 .rsGCaption {
  background: #fff;
  padding: 50px 0 15px 0;
  /* position: absolute;
		padding: 10px;
		background: #efefef;
		bottom: 0;
		margin-top: 15px; */
}
#new-royalslider-14 .rsGCaption .rsCaption {
  line-height: 22px;
  padding-bottom: 15px;
  margin: 0 auto;
  max-width: 800px;
}
#new-royalslider-14 .rsBullets {
  position: absolute;
  bottom: -15px;
  z-index: 35;
  padding-top: 0px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  line-height: 5px;
  overflow: hidden;
  padding-right: 5px;
}
#new-royalslider-14 .rsBullets .rsBullet {
  width: 30px;
  height: 15px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 6px;
  margin: 0 5px 0 0;
}
#new-royalslider-14 .rsBullets .rsBullet span {
  display: block;
  width: 30px;
  height: 15px;
  border-radius: 0;
  background: #a6a6a6;
  cursor: pointer;
}
#new-royalslider-14 .rsBullets .rsNavSelected span {
  background-color: #727272;
}
#new-royalslider-14 .rsPreloader {
  width: 31px;
  height: 31px;
  background-image: url('../assets/loading.gif');
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-top: -10px;
}
#new-royalslider-14 .rsImg {
  /* fix for FF */
  position: absolute;
  left: 0;
}
